body .sport-selector {position: static;}

main>.Content{max-width: 1280px;
  margin: 0 auto;
  padding: 50px;
  border-radius: 10px;
  background-color: var(--bg-2);
}

html.lightTheme main>.Content{ background-color: #fff; }

.Filters{margin:24px 0 30px;}
.Filters>.Row{display:flex;justify-content:flex-start;}
.Filters>.Row>div{margin-right:16px;}
.Filters>.Row>div:last-child{margin-right:0;}
@media screen and (max-width:640px) {
	.Filters>.Row{flex-direction:column;}
}

.GoldBut{background:#FFCB00;border-radius:4px;font-weight:700;font-size:14px;line-height:20px;color:#000000;padding:14px 24px;margin:24px 0 30px;display:inline-block;cursor:pointer;}

.oLoader{/*background:url(/playoff_simulator/images/96x96.gif) 0 0 no-repeat transparent;*/
top:50%;right:50%;transform:translate(50%, -50%);width:50px;height:50px;margin:0;padding:0;}

.Info{position:absolute;top:0;left:0;bottom:0;right:0;z-index:1;}
.Info>.BG{position:absolute;background:#000;opacity:0.7;width:100%;height:100%; filter: blur(8px);}
.Info>.in{position:absolute;text-align:center;font-size:16px;font-weight:700;width:100%;z-index:2;}

html.lightTheme .Info>.BG{background-color: #fff;}

#Brackets{position:relative;padding:30px 0 40px;overflow-x:auto;}
#Brackets>.in{position:relative;}

#playoffBracket{position:relative;display:block;width:100%;min-width:1160px;}
#playoffBracket.in_playoff{min-width:1000px;}
#playoffBracket.result{min-width:860px;}
#playoffBracket.NHL{background:url('/playoff_simulator/images/playoff_t16.png') 50% 0 no-repeat;height:450px;}
#playoffBracket.NFL{background:url('/playoff_simulator/images/playoff_nfl_n2.png') 50% 0 no-repeat;height:420px;}
#playoffBracket.NBA{background:url('/playoff_simulator/images/playoff_t16.png') 50% 0 no-repeat;height:450px;}
#playoffBracket.MLB{background:url('/playoff_simulator/images/playoff_mlb_n2.png') 50% 0 no-repeat;height:405px;}
#playoffBracket.in_playoff.MLB{min-width:900px;}
#playoffBracket.NCAAB{background:url('/playoff_simulator/images/march_madness_ncaab_n2.png') 50% 0 no-repeat;height:1646px;}
#playoffBracket.NCAAF{background:url('/playoff_simulator/images/playoff_ncaaf_n2.png') 50% 0 no-repeat;height:260px;min-width:800px;}
#playoffBracket.SOCCER{width:800px;min-width:800px;/*height:500px;margin:30px auto 0;position:absolute;top:10px;left:50%;transform: translateX(-50%);*/}
#playoffBracket.SOCCER.P16{background:url('/playoff_simulator/images/playoff_t16.png') 50% 0 no-repeat;height:600px;}
#playoffBracket.SOCCER.P32{background:url('/playoff_simulator/images/playoff_t32.png') 50% 0 no-repeat;min-height:1040px;}
#playoffBracket.SOCCER>img{position:absolute;top:-70px;left:50%;transform:translateX(-50%);max-width:200px;max-height:200px;}

#playoffBracket .seed{font-weight:300;font-size:14px;width:40px;min-width:40px;text-align:center;}
#playoffBracket select{padding:8px;background:#fff;border:1px solid #CBD0DD;border-radius:4px;width:130px;box-sizing:border-box;text-overflow:ellipsis;}
#playoffBracket .likelihood{font-weight:normal;width:60px;text-align:center;}
#playoffBracket.NCAAB .likelihood{width:50px;margin:0 auto;}
#playoffBracket .predict_score {font-weight:bold;width:20px;text-align:center;color:#777}
#playoffBracket.NCAAF .predict_score{width:30px;}
#playoffBracket .real_score {font-weight:700;width:40px;text-align:center;}
#playoffBracket .real_score.win{font-weight:bold;}

.tournament{position:absolute;display:flex;justify-content:flex-end;align-items:center;}
.tournament.played{align-items:flex-start;}

.hidden{display:none;}
.invisible{visibility:hidden;}
.teamLogo>.Img{width:34px;height:34px;}
.teamLogo>.Img.unlock{width:30px;height:30px;}
.teamLogo img{width:100%;height:100%;}

.unlock{cursor:pointer;}

/* NHL */
.t_11w {right:50%;margin-right:404px;top:-13px;}
.played.t_11w {right:unset;margin-right:0;left:50%;margin-left:-416px;}
.t_12w {right:50%;margin-right:404px;top:39px;}
.played.t_12w {right:unset;margin-right:0;left:50%;margin-left:-416px;}
.t_13w {right:50%;margin-right:404px;top:111px;}
.played.t_13w {right:unset;margin-right:0;left:50%;margin-left:-416px;}
.t_14w {right:50%;margin-right:404px;top:163px;}
.played.t_14w {right:unset;margin-right:0;left:50%;margin-left:-416px;}
.t_15w {right:50%;margin-right:404px;top:235px;}
.played.t_15w {right:unset;margin-right:0;left:50%;margin-left:-416px;}
.t_16w {right:50%;margin-right:404px;top:287px;}
.played.t_16w {right:unset;margin-right:0;left:50%;margin-left:-416px;}
.t_17w {right:50%;margin-right:404px;top:359px;}
.played.t_17w {right:unset;margin-right:0;left:50%;margin-left:-416px;}
.t_18w {right:50%;margin-right:404px;top:411px;}
.played.t_18w {right:unset;margin-right:0;left:50%;margin-left:-416px;}

.t_11e {left:50%;margin-left:404px;top:-13px;}
.played.t_11e {left:unset;margin-left:0;right:50%;margin-right:-416px;}
.t_12e {left:50%;margin-left:404px;top:39px;}
.played.t_12e {left:unset;margin-left:0;right:50%;margin-right:-416px;}
.t_13e {left:50%;margin-left:404px;top:111px;}
.played.t_13e {left:unset;margin-left:0;right:50%;margin-right:-416px;}
.t_14e {left:50%;margin-left:404px;top:163px;}
.played.t_14e {left:unset;margin-left:0;right:50%;margin-right:-416px;}
.t_15e {left:50%;margin-left:404px;top:235px;}
.played.t_15e {left:unset;margin-left:0;right:50%;margin-right:-416px;}
.t_16e {left:50%;margin-left:404px;top:287px;}
.played.t_16e {left:unset;margin-left:0;right:50%;margin-right:-416px;}
.t_17e {left:50%;margin-left:404px;top:359px;}
.played.t_17e {left:unset;margin-left:0;right:50%;margin-right:-416px;}
.t_18e {left:50%;margin-left:404px;top:411px;}
.played.t_18e {left:unset;margin-left:0;right:50%;margin-right:-416px;}

.t_21w {left:50%;margin-left:-316px;top:12px;align-items:flex-start;}
.t_22w {left:50%;margin-left:-316px;top:136px;align-items:flex-start;}
.t_23w {left:50%;margin-left:-316px;top:259px;align-items:flex-start;}
.t_24w {left:50%;margin-left:-316px;top:384px;align-items:flex-start;}

.t_21e {right:50%;margin-right:-316px;top:12px;align-items:flex-start;}
.t_22e {right:50%;margin-right:-316px;top:136px;align-items:flex-start;}
.t_23e {right:50%;margin-right:-316px;top:259px;align-items:flex-start;}
.t_24e {right:50%;margin-right:-316px;top:384px;align-items:flex-start;}

.t_31w {top:76px;left:50%;margin-left:-214px;align-items:flex-start;}
.t_32w {top:321px;left:50%;margin-left:-214px;align-items:flex-start;}

.t_31e {top:76px;right:50%;margin-right:-214px;align-items:flex-start;}
.t_32e {top:321px;right:50%;margin-right:-214px;align-items:flex-start;}

.t_41w {top:198px;left:50%;margin-left:-114px;align-items:flex-start;}
.t_41e {top:201px;right:50%;margin-right:-114px;align-items:flex-end !important;}

.t_final {left:50%;top:250px;transform:translateX(-50%);font-size:120%;border:2px solid #2c6ac7;border-radius:4px;background-color:var(--bg-0);text-align:center;width:120px !important;padding:10px;word-wrap:break-word;flex-direction:column;}

/* NFL */
.t_1a {top:-12px;right:50%;margin-right:302px;}
.played.t_1a{top:-13px;right:unset;left:50%;margin-left:-314px;}
.t_2a {top:238px;right:50%;margin-right:302px;}
.played.t_2a{top:235px;right:unset;left:50%;margin-left:-314px;}
.t_3a {top:86px;right:50%;margin-right:400px;}
.played.t_3a{top:85px;right:unset;left:50%;margin-left:-420px;}
.t_4a {top:140px;right:50%;margin-right:400px;}
.played.t_4a{top:137px;right:unset;left:50%;margin-left:-420px;}
.t_5a {top:334px;right:50%;margin-right:400px;}
.played.t_5a{top:334px;right:unset;left:50%;margin-left:-420px;}
.t_6a {top:388px;right:50%;margin-right:400px;}
.played.t_6a{top:386px;right:unset;left:50%;margin-left:-420px;}

.t_1n {top:-12px;left:50%;margin-left:302px;}
.played.t_1n {top:-13px;left:unset;right:50%;margin-right:-314px;}
.t_2n {top:238px;left:50%;margin-left:302px;}
.played.t_2n {top:235px;left:unset;right:50%;margin-right:-314px;}
.t_3n {top:86px;left:50%;margin-left:400px;}
.played.t_3n{top:85px;left:unset;right:50%;margin-right:-420px;}
.t_4n {top:140px;left:50%;margin-left:400px;}
.played.t_4n{top:137px;left:unset;right:50%;margin-right:-420px;}
.t_5n {top:334px;left:50%;margin-left:400px;}
.played.t_5n{top:334px;left:unset;right:50%;margin-right:-420px;}
.t_6n {top:388px;left:50%;margin-left:400px;}
.played.t_6n{top:386px;left:unset;right:50%;margin-right:-420px;}

.t_21a {top:111px;right:unset;left:50%;margin-left:-314px;align-items:flex-start;}
.t_22a {top:359px;right:unset;left:50%;margin-left:-314px;align-items:flex-start;}
.t_21n {top:111px;left:unset;right:50%;margin-right:-314px;align-items:flex-start;}
.t_22n {top:359px;left:unset;right:50%;margin-right:-314px;align-items:flex-start;}

.t_31a {top:51px;right:unset;left:50%;margin-left:-214px;align-items:flex-start;}
.t_32a {top:296px;right:unset;left:50%;margin-left:-214px;align-items:flex-start;}
.t_31n {top:51px;left:unset;right:50%;margin-right:-214px;align-items:flex-start;}
.t_32n {top:296px;left:unset;right:50%;margin-right:-214px;align-items:flex-start;}

.t_41a {top:172px;right:unset;left:50%;margin-left:-114px;align-items:flex-start;}
.t_41n {top:175px;left:unset;right:50%;margin-right:-114px;align-items:flex-end !important;}

/* MLB */
.t_11amer {top:62px;right:50%;margin-right:400px;}
.played.t_11amer{right:unset;margin-right:0;left:50%;margin-left:-412px;}
.t_12amer {top:162px;right:50%;margin-right:400px;}
.played.t_12amer{right:unset;margin-right:0;left:50%;margin-left:-412px;}
.t_21amer {top:-12px;right:50%;margin-right:300px;}
.played.t_21amer{right:unset;margin-right:0;left:50%;margin-left:-316px;}
.t_23amer {top:246px;right:50%;margin-right:300px;}
.played.t_23amer{right:unset;margin-right:0;left:50%;margin-left:-316px;}
.t_24amer {top:346px;right:50%;margin-right:300px;}
.played.t_24amer{right:unset;margin-right:0;left:50%;margin-left:-316px;}

.t_11nati {top:62px;left:50%;margin-left:400px;}
.played.t_11nati{left:unset;margin-left:0;right:50%;margin-right:-412px;}
.t_12nati {top:162px;left:50%;margin-left:400px;}
.played.t_12nati{left:unset;margin-left:0;right:50%;margin-right:-412px;}
.t_21nati {top:-12px;left:50%;margin-left:300px;}
.played.t_21nati{left:unset;margin-left:0;right:50%;margin-right:-316px;}
.t_23nati {top:246px;left:50%;margin-left:300px;}
.played.t_23nati{left:unset;margin-left:0;right:50%;margin-right:-316px;}
.t_24nati {top:346px;left:50%;margin-left:300px;}
.played.t_24nati{left:unset;margin-left:0;right:50%;margin-right:-316px;}

.t_22amer{top:112px;left:50%;margin-left:-316px;align-items:flex-start;}
.t_22nati{top:112px;right:50%;margin-right:-316px;align-items:flex-start;}

.t_31amer{top:50px;left:50%;margin-left:-216px;align-items:flex-start;}
.t_32amer{top:296px;left:50%;margin-left:-216px;align-items:flex-start;}
.t_31nati{top:50px;right:50%;margin-right:-216px;align-items:flex-start;}
.t_32nati{top:296px;right:50%;margin-right:-216px;align-items:flex-start;}

.t_41amer{top:172px;left:50%;margin-left:-116px;align-items:flex-start;}
.t_41nati{top:176px;right:50%;margin-right:-116px;align-items:flex-end !important;}

/* NCAAB */
div [class*="region"]{display:block;position:absolute;color:#B5B5B5;font-size:28px;font-weight:bold;z-index:100;}
.region1{right:50%;margin-right:100px;top:366px !important;}
.region2{right:50%;margin-right:100px;top:1216px !important;}
.region3{left:50%;margin-left:100px;top:366px !important;}
.region4{left:50%;margin-left:100px;top:1216px !important;}

.t_111lt{right:50%;margin-right:414px;top:-12px;}
.t_112lt{right:50%;margin-right:414px;top:39px;}
.t_121lt{right:50%;margin-right:414px;top:88px;}
.t_122lt{right:50%;margin-right:414px;top:139px;}
.t_131lt{right:50%;margin-right:414px;top:200px;}
.t_132lt{right:50%;margin-right:414px;top:251px;}
.t_141lt{right:50%;margin-right:414px;top:299px;}
.t_142lt{right:50%;margin-right:414px;top:350px;}
.t_151lt{right:50%;margin-right:414px;top:410px;}
.t_152lt{right:50%;margin-right:414px;top:461px;}
.t_161lt{right:50%;margin-right:414px;top:510px;}
.t_162lt{right:50%;margin-right:414px;top:561px;}
.t_171lt{right:50%;margin-right:414px;top:620px;}
.t_172lt{right:50%;margin-right:414px;top:671px;}
.t_181lt{right:50%;margin-right:414px;top:720px;}
.t_182lt{right:50%;margin-right:414px;top:771px;}

.t_111lb{right:50%;margin-right:414px;top:840px;}
.t_112lb{right:50%;margin-right:414px;top:891px;}
.t_121lb{right:50%;margin-right:414px;top:940px;}
.t_122lb{right:50%;margin-right:414px;top:991px;}
.t_131lb{right:50%;margin-right:414px;top:1051px;}
.t_132lb{right:50%;margin-right:414px;top:1102px;}
.t_141lb{right:50%;margin-right:414px;top:1150px;}
.t_142lb{right:50%;margin-right:414px;top:1201px;}
.t_151lb{right:50%;margin-right:414px;top:1261px;}
.t_152lb{right:50%;margin-right:414px;top:1312px;}
.t_161lb{right:50%;margin-right:414px;top:1362px;}
.t_162lb{right:50%;margin-right:414px;top:1413px;}
.t_171lb{right:50%;margin-right:414px;top:1474px;}
.t_172lb{right:50%;margin-right:414px;top:1525px;}
.t_181lb{right:50%;margin-right:414px;top:1571px;}
.t_182lb{right:50%;margin-right:414px;top:1622px;}

.played-1l{right:unset;margin-right:0;left:50%;margin-left:-426px;align-items:flex-start;}

.t_111rt{left:50%;margin-left:414px;top:-12px;}
.t_112rt{left:50%;margin-left:414px;top:39px;}
.t_121rt{left:50%;margin-left:414px;top:88px;}
.t_122rt{left:50%;margin-left:414px;top:139px;}
.t_131rt{left:50%;margin-left:414px;top:200px;}
.t_132rt{left:50%;margin-left:414px;top:251px;}
.t_141rt{left:50%;margin-left:414px;top:299px;}
.t_142rt{left:50%;margin-left:414px;top:350px;}
.t_151rt{left:50%;margin-left:414px;top:410px;}
.t_152rt{left:50%;margin-left:414px;top:461px;}
.t_161rt{left:50%;margin-left:414px;top:510px;}
.t_162rt{left:50%;margin-left:414px;top:561px;}
.t_171rt{left:50%;margin-left:414px;top:620px;}
.t_172rt{left:50%;margin-left:414px;top:671px;}
.t_181rt{left:50%;margin-left:414px;top:720px;}
.t_182rt{left:50%;margin-left:414px;top:771px;}

.t_111rb{left:50%;margin-left:414px;top:840px;}
.t_112rb{left:50%;margin-left:414px;top:891px;}
.t_121rb{left:50%;margin-left:414px;top:940px;}
.t_122rb{left:50%;margin-left:414px;top:991px;}
.t_131rb{left:50%;margin-left:414px;top:1051px;}
.t_132rb{left:50%;margin-left:414px;top:1102px;}
.t_141rb{left:50%;margin-left:414px;top:1150px;}
.t_142rb{left:50%;margin-left:414px;top:1201px;}
.t_151rb{left:50%;margin-left:414px;top:1261px;}
.t_152rb{left:50%;margin-left:414px;top:1312px;}
.t_161rb{left:50%;margin-left:414px;top:1362px;}
.t_162rb{left:50%;margin-left:414px;top:1413px;}
.t_171rb{left:50%;margin-left:414px;top:1474px;}
.t_172rb{left:50%;margin-left:414px;top:1525px;}
.t_181rb{left:50%;margin-left:414px;top:1571px;}
.t_182rb{left:50%;margin-left:414px;top:1622px;}

.played-1r{left:unset;margin-left:0;right:50%;margin-right:-426px;align-items:flex-start;}

.t_21lt{left:50%;margin-left:-336px;top:13px;align-items:flex-start;}
.t_22lt{left:50%;margin-left:-336px;top:113px;align-items:flex-start;}
.t_23lt{left:50%;margin-left:-336px;top:225px;align-items:flex-start;}
.t_24lt{left:50%;margin-left:-336px;top:325px;align-items:flex-start;}
.t_25lt{left:50%;margin-left:-336px;top:434px;align-items:flex-start;}
.t_26lt{left:50%;margin-left:-336px;top:534px;align-items:flex-start;}
.t_27lt{left:50%;margin-left:-336px;top:646px;align-items:flex-start;}
.t_28lt{left:50%;margin-left:-336px;top:746px;align-items:flex-start;}

.t_21lb{left:50%;margin-left:-336px;top:865px;align-items:flex-start;}
.t_22lb{left:50%;margin-left:-336px;top:965px;align-items:flex-start;}
.t_23lb{left:50%;margin-left:-336px;top:1077px;align-items:flex-start;}
.t_24lb{left:50%;margin-left:-336px;top:1177px;align-items:flex-start;}
.t_25lb{left:50%;margin-left:-336px;top:1285px;align-items:flex-start;}
.t_26lb{left:50%;margin-left:-336px;top:1385px;align-items:flex-start;}
.t_27lb{left:50%;margin-left:-336px;top:1497px;align-items:flex-start;}
.t_28lb{left:50%;margin-left:-336px;top:1597px;align-items:flex-start;}

.t_21rt{right:50%;margin-right:-336px;top:13px;align-items:flex-start;}
.t_22rt{right:50%;margin-right:-336px;top:113px;align-items:flex-start;}
.t_23rt{right:50%;margin-right:-336px;top:225px;align-items:flex-start;}
.t_24rt{right:50%;margin-right:-336px;top:325px;align-items:flex-start;}
.t_25rt{right:50%;margin-right:-336px;top:434px;align-items:flex-start;}
.t_26rt{right:50%;margin-right:-336px;top:534px;align-items:flex-start;}
.t_27rt{right:50%;margin-right:-336px;top:646px;align-items:flex-start;}
.t_28rt{right:50%;margin-right:-336px;top:746px;align-items:flex-start;}

.t_21rb{right:50%;margin-right:-336px;top:865px;align-items:flex-start;}
.t_22rb{right:50%;margin-right:-336px;top:965px;align-items:flex-start;}
.t_23rb{right:50%;margin-right:-336px;top:1077px;align-items:flex-start;}
.t_24rb{right:50%;margin-right:-336px;top:1177px;align-items:flex-start;}
.t_25rb{right:50%;margin-right:-336px;top:1285px;align-items:flex-start;}
.t_26rb{right:50%;margin-right:-336px;top:1385px;align-items:flex-start;}
.t_27rb{right:50%;margin-right:-336px;top:1497px;align-items:flex-start;}
.t_28rb{right:50%;margin-right:-336px;top:1597px;align-items:flex-start;}

.t_31lt{left:50%;margin-left:-245px;top:65px;align-items:flex-start;}
.t_32lt{left:50%;margin-left:-245px;top:275px;align-items:flex-start;}
.t_33lt{left:50%;margin-left:-245px;top:486px;align-items:flex-start;}
.t_34lt{left:50%;margin-left:-245px;top:696px;align-items:flex-start;}

.t_31lb{left:50%;margin-left:-245px;top:916px;align-items:flex-start;}
.t_32lb{left:50%;margin-left:-245px;top:1126px;align-items:flex-start;}
.t_33lb{left:50%;margin-left:-245px;top:1337px;align-items:flex-start;}
.t_34lb{left:50%;margin-left:-245px;top:1547px;align-items:flex-start;}

.t_31rt{right:50%;margin-right:-245px;top:65px;align-items:flex-start;}
.t_32rt{right:50%;margin-right:-245px;top:275px;align-items:flex-start;}
.t_33rt{right:50%;margin-right:-245px;top:486px;align-items:flex-start;}
.t_34rt{right:50%;margin-right:-245px;top:696px;align-items:flex-start;}

.t_31rb{right:50%;margin-right:-245px;top:916px;align-items:flex-start;}
.t_32rb{right:50%;margin-right:-245px;top:1126px;align-items:flex-start;}
.t_33rb{right:50%;margin-right:-245px;top:1337px;align-items:flex-start;}
.t_34rb{right:50%;margin-right:-245px;top:1547px;align-items:flex-start;}

.t_41lt{left:50%;margin-left:-155px;top:170px;align-items:flex-start;}
.t_42lt{left:50%;margin-left:-155px;top:591px;align-items:flex-start;}
.t_41lb{left:50%;margin-left:-155px;top:1021px;align-items:flex-start;}
.t_42lb{left:50%;margin-left:-155px;top:1442px;align-items:flex-start;}

.t_41rt{right:50%;margin-right:-155px;top:170px;align-items:flex-start;}
.t_42rt{right:50%;margin-right:-155px;top:591px;align-items:flex-start;}
.t_41rb{right:50%;margin-right:-155px;top:1021px;align-items:flex-start;}
.t_42rb{right:50%;margin-right:-155px;top:1442px;align-items:flex-start;}

.t_51lt{left:50%;margin-left:-65px;top:367px;align-items:flex-start;}
.t_51lb{left:50%;margin-left:-65px;top:1218px;align-items:flex-start;}

.t_51rt{right:50%;margin-right:-65px;top:367px;align-items:flex-end !important;}
.t_51rb{right:50%;margin-right:-65px;top:1218px;align-items:flex-end !important;}

.t_51lt>div:not(.teamLogo),.t_51lb>div:not(.teamLogo),.t_51rt>div:not(.teamLogo),.t_51rb>div:not(.teamLogo){display:none;}

/* NCAAF */
.t_11na{right:50%;margin-right:204px;top:-13px;}
.t_12na{right:50%;margin-right:204px;top:234px;}
.t_11nn{left:50%;margin-left:204px;top:-13px;}
.t_12nn{left:50%;margin-left:204px;top:234px;}

.t_21na {top:110px;right:unset;left:50%;margin-left:-114px;align-items:flex-start;}
.t_21nn {top:112px;left:unset;right:50%;margin-right:-114px;align-items:flex-end;}

.bowl_left{position:absolute;top:50%;right:50%;margin-right:100px;transform: translate(-50%,-50%);opacity:0.4;}
.bowl_right{position:absolute;top:50%;left:50%;margin-left:100px;transform: translate(50%,-50%);opacity:0.4;}

/* FINALS */
.tournament.final{border:2px solid #2c6ac7;border-radius:4px;display:block;}
.tournament.final>.in{display:flex;align-items:center;justify-content:center;padding:3px 7px;flex-wrap: wrap;}
.tournament.final>div{text-align:center;}
.tournament.final>.Desc{background:#2c6ac7;color:white;font-weight:bold;padding:2px 0;}
.tournament.final .predict_score{width:30px !important;}

.t_left{right:50%;margin-right:100px;top:50%;transform: translateY(-54%);}
.t_right{left:50%;margin-left:100px;top:50%;transform: translateY(-54%);}
.t_main{left:50%;transform: translateX(-50%);top:50%;margin-top:-160px;background:#eee;}

/* SOCCER */
.eurogroup{position:absolute;width:90px;top:-50px;}
.eurogroup.euro{top:0;}
.eurogroup.g-left{right:50%;margin-right:460px;}
.eurogroup.g-right{left:50%;margin-left:460px;}

.groups{display:flex;justify-content: space-between;gap:20px;}

div.eurogroupStage{position:relative;width:100%;border:2px solid #3571ca;margin-bottom:30px;border-radius:4px;box-sizing:border-box;}
div.eurogroupStage.worldcup:first-child{padding-top:15px;}
div.eurogroupStage.worldcup{padding-top:20px;}
div.eurogroupStage>div.Desc{text-align:center;background-color:#3571ca;color:white;}
div.eurogroupStage>ol{width:120px;list-style:none;padding:0;margin:0;}
div.eurogroupStage>ol>li{display: inline-block;width:50%;font-size:10px;line-height:1;text-align:center;padding:4px 0;vertical-align:top;}
div.eurogroupStage ol>li>div.Img{position: relative;}
div.eurogroupStage li.subList>ol{list-style:none;}
div.eurogroupStage li.subList>ol>li:not(.active){display:none;}
div.eurogroupStage .openSubList{cursor:pointer;padding-top:5px;}

div.soccer_hint{font-size:14px;font-weight:normal;color:var(--ink-2);text-align:center;}

.eurogroupImg {width:25px; max-height:25px;}
.eurogroupImgB {width:40px; height:40px;}
.eurogroupImgB:not([src]){ display:none;}
div.eurogroupStage>div.pbuttons{display:none; position:absolute;top:10px;background-color:#fff;width:200px;z-index:2;text-align:left;padding:3px 7px;border-radius:4px;border:1px solid #ccc;box-shadow:0 0 3px rgba(0,0,0,0.3);}
div.pbuttons>div.pbtn{padding:3px 5px;}
div.pbuttons>div.pbtn, .tunable .eurogroupImg {cursor:pointer;}
div.pbuttons>div.pbtn:hover{font-weight:bold;}

li>div.Img>span.place{position: absolute;display:block;left:5px;font-weight: bold;font-size: 12px;}

#playoffBracket.SOCCER .tournament{align-items:flex-start;}
#playoffBracket.SOCCER .tournament.t_final{align-items:center;}

/* PLAYOFF 16 teams */
.P16 .t_soccer_11w{left:50%;margin-left:-415px;top:-12px;}
.P16 .t_soccer_12w{left:50%;margin-left:-415px;top:40px;}
.P16 .t_soccer_13w{left:50%;margin-left:-415px;top:112px;}
.P16 .t_soccer_14w{left:50%;margin-left:-415px;top:164px;}
.P16 .t_soccer_15w{left:50%;margin-left:-415px;top:236px;}
.P16 .t_soccer_16w{left:50%;margin-left:-415px;top:288px;}
.P16 .t_soccer_17w{left:50%;margin-left:-415px;top:361px;}
.P16 .t_soccer_18w{left:50%;margin-left:-415px;top:413px;}

.P16 .t_soccer_11e{right:50%;margin-right:-415px;top:-12px;}
.P16 .t_soccer_12e{right:50%;margin-right:-415px;top:40px;}
.P16 .t_soccer_13e{right:50%;margin-right:-415px;top:112px;}
.P16 .t_soccer_14e{right:50%;margin-right:-415px;top:164px;}
.P16 .t_soccer_15e{right:50%;margin-right:-415px;top:236px;}
.P16 .t_soccer_16e{right:50%;margin-right:-415px;top:288px;}
.P16 .t_soccer_17e{right:50%;margin-right:-415px;top:361px;}
.P16 .t_soccer_18e{right:50%;margin-right:-415px;top:413px;}

.P16 .t_soccer_21w{left:50%;margin-left:-315px;top:14px;}
.P16 .t_soccer_22w{left:50%;margin-left:-315px;top:138px;}
.P16 .t_soccer_23w{left:50%;margin-left:-315px;top:262px;}
.P16 .t_soccer_24w{left:50%;margin-left:-315px;top:386px;}

.P16 .t_soccer_21e{right:50%;margin-right:-315px;top:14px;}
.P16 .t_soccer_22e{right:50%;margin-right:-315px;top:138px;}
.P16 .t_soccer_23e{right:50%;margin-right:-315px;top:262px;}
.P16 .t_soccer_24e{right:50%;margin-right:-315px;top:386px;}

.P16 .t_soccer_31w{left:50%;margin-left:-215px;top:77px;}
.P16 .t_soccer_32w{left:50%;margin-left:-215px;top:323px;}

.P16 .t_soccer_31e{right:50%;margin-right:-215px;top:77px;}
.P16 .t_soccer_32e{right:50%;margin-right:-215px;top:323px;}

.P16 .t_soccer_41w{left:50%;margin-left:-115px;top:199px;}
.P16 .t_soccer_41e{right:50%;margin-right:-115px;top:201px;align-items:flex-end !important;}

.P16 .t_final.SOCCER{top:250px;}

/* PLAYOFF 32 teams */
#playoffBracket.P32 .likelihood{font-size:13px;width:50px;}

.P32 .t_soccer_11w{left:50%;margin-left:-418px;top:0px;}
.P32 .t_soccer_12w{left:50%;margin-left:-418px;top:51px;}
.P32 .t_soccer_13w{left:50%;margin-left:-418px;top:99px;}
.P32 .t_soccer_14w{left:50%;margin-left:-418px;top:150px;}
.P32 .t_soccer_15w{left:50%;margin-left:-418px;top:210px;}
.P32 .t_soccer_16w{left:50%;margin-left:-418px;top:262px;}
.P32 .t_soccer_17w{left:50%;margin-left:-418px;top:309px;}
.P32 .t_soccer_18w{left:50%;margin-left:-418px;top:361px;}
.P32 .t_soccer_19w{left:50%;margin-left:-418px;top:420px;}
.P32 .t_soccer_110w{left:50%;margin-left:-418px;top:471px;}
.P32 .t_soccer_111w{left:50%;margin-left:-418px;top:521px;}
.P32 .t_soccer_112w{left:50%;margin-left:-418px;top:572px;}
.P32 .t_soccer_113w{left:50%;margin-left:-418px;top:631px;}
.P32 .t_soccer_114w{left:50%;margin-left:-418px;top:682px;}
.P32 .t_soccer_115w{left:50%;margin-left:-418px;top:731px;}
.P32 .t_soccer_116w{left:50%;margin-left:-418px;top:782px;}

.P32 .t_soccer_11e{right:50%;margin-right:-418px;top:0px;}
.P32 .t_soccer_12e{right:50%;margin-right:-418px;top:51px;}
.P32 .t_soccer_13e{right:50%;margin-right:-418px;top:99px;}
.P32 .t_soccer_14e{right:50%;margin-right:-418px;top:150px;}
.P32 .t_soccer_15e{right:50%;margin-right:-418px;top:210px;}
.P32 .t_soccer_16e{right:50%;margin-right:-418px;top:262px;}
.P32 .t_soccer_17e{right:50%;margin-right:-418px;top:309px;}
.P32 .t_soccer_18e{right:50%;margin-right:-418px;top:361px;}
.P32 .t_soccer_19e{right:50%;margin-right:-418px;top:420px;}
.P32 .t_soccer_110e{right:50%;margin-right:-418px;top:471px;}
.P32 .t_soccer_111e{right:50%;margin-right:-418px;top:521px;}
.P32 .t_soccer_112e{right:50%;margin-right:-418px;top:572px;}
.P32 .t_soccer_113e{right:50%;margin-right:-418px;top:631px;}
.P32 .t_soccer_114e{right:50%;margin-right:-418px;top:682px;}
.P32 .t_soccer_115e{right:50%;margin-right:-418px;top:731px;}
.P32 .t_soccer_116e{right:50%;margin-right:-418px;top:782px;}

.P32 .t_soccer_21w{left:50%;margin-left:-334px;top:26px;}
.P32 .t_soccer_22w{left:50%;margin-left:-334px;top:126px;}
.P32 .t_soccer_23w{left:50%;margin-left:-334px;top:237px;}
.P32 .t_soccer_24w{left:50%;margin-left:-334px;top:337px;}
.P32 .t_soccer_25w{left:50%;margin-left:-334px;top:446px;}
.P32 .t_soccer_26w{left:50%;margin-left:-334px;top:546px;}
.P32 .t_soccer_27w{left:50%;margin-left:-334px;top:658px;}
.P32 .t_soccer_28w{left:50%;margin-left:-334px;top:758px;}

.P32 .t_soccer_21e{right:50%;margin-right:-334px;top:26px;}
.P32 .t_soccer_22e{right:50%;margin-right:-334px;top:126px;}
.P32 .t_soccer_23e{right:50%;margin-right:-334px;top:235px;}
.P32 .t_soccer_24e{right:50%;margin-right:-334px;top:335px;}
.P32 .t_soccer_25e{right:50%;margin-right:-334px;top:446px;}
.P32 .t_soccer_26e{right:50%;margin-right:-334px;top:546px;}
.P32 .t_soccer_27e{right:50%;margin-right:-334px;top:658px;}
.P32 .t_soccer_28e{right:50%;margin-right:-334px;top:758px;}

.P32 .t_soccer_31w{left:50%;margin-left:-244px;top:77px;}
.P32 .t_soccer_32w{left:50%;margin-left:-244px;top:288px;}
.P32 .t_soccer_33w{left:50%;margin-left:-244px;top:499px;}
.P32 .t_soccer_34w{left:50%;margin-left:-244px;top:709px;}

.P32 .t_soccer_31e{right:50%;margin-right:-244px;top:77px;}
.P32 .t_soccer_32e{right:50%;margin-right:-244px;top:288px;}
.P32 .t_soccer_33e{right:50%;margin-right:-244px;top:499px;}
.P32 .t_soccer_34e{right:50%;margin-right:-244px;top:709px;}

.P32 .t_soccer_41w{left:50%;margin-left:-155px;top:183px;}
.P32 .t_soccer_42w{left:50%;margin-left:-155px;top:604px;}

.P32 .t_soccer_41e{right:50%;margin-right:-155px;top:183px;}
.P32 .t_soccer_42e{right:50%;margin-right:-155px;top:604px;}

.P32 .t_soccer_51w{left:50%;margin-left:-110px;top:260px;background: var(--bg-0);border: 2px solid #2c6ac7;border-radius: 4px;align-items: center !important;padding:0 4px;}
.P32 .t_soccer_51e{right:50%;margin-right:-110px;top:520px;background: var(--bg-0);border: 2px solid #2c6ac7;border-radius: 4px;align-items: center !important;padding:0 4px;}

.P32 .t_final.SOCCER{top:354px;border-width: 3px;}
.soccer_OT{font-weight:700;position:absolute;top:3px;}
.soccer_OT.L{left:-40px;}
.soccer_OT.R{right:-40px;}
.t_soccer_51w .soccer_OT.L{left:-50px;top:140px;}
.t_soccer_51e .soccer_OT.R{right:-50px;top:-120px;}

.soccer_OT.rnd2{top:6px;}
.soccer_OT.rnd3{top:6px;}
.soccer_OT.rnd4{left:100px;top:-10px;}

.result .t_final{align-items:center;}
/*.locked.t_final{cursor:pointer;}*/

.t_final.NBA {height: 86px;}
.t_final.NFL {top: 134px;}
.t_final.NFL {top:250px;}
.t_final.MLB {top:240px;}
.t_final.NCAAB {top:770px;}
.t_final.NCAAF {top:170px;padding-top:5px;}

.final-3{left:50%;transform:translateX(-50%);top:650px;}

/* FINALS */
.StanleyCup {position:absolute;left:50%;top:60px;transform: translateX(-50%);}
.SuperBowlNFL {position:absolute;left:50%;top:50px;transform: translateX(-50%);}
.BowlLarryOBraen {position:absolute;left:50%;top:50px;transform: translateX(-50%);}
.CommissionerTrophy {position:absolute;left:50%;top:30px;transform: translateX(-50%);}
.NCAAF_cup {position: absolute;left:50%;top:-30px;transform: translateX(-50%);}

.popupHint{position:absolute;display:block;background:white;border:1px solid #888;border-radius:4px;padding:5px 10px;color:#000;z-index:1;}

#PlayoffWinner{font-weight:700;}
.predict3{display:flex;width:100%;justify-content:space-between;align-items:center;}